/v2/api/entity base with a Bearer token. The trailing path segment is the data level; 1 is the usual value. Default ordering is newest id first.filter[<field>][<operator>]=<value>, sort[<field>]=asc|desc, fields[]=<field>. Any existing column may be filtered/sorted.curl --location --globoff 'https://.daftara.com/v2/api/entity/client_attendance_log/list/1?page=1' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer ' \
--header 'apikey: ' \
--header 'Content-Type: application/json'{
"current_page": 1,
"data": [
{
"id": 11,
"client_id": 1,
"added_by": 36,
"time": "2026-07-14 11:30:00",
"created": "2026-07-14 15:06:13",
"modified": "2026-07-14 15:06:14",
"deleted_at": null
}
],
"first_page_url": "https://{subdomain}.daftra.local/v2/api/entity/client_attendance_log/list?page=1",
"from": 1,
"last_page": 1,
"last_page_url": "https://{subdomain}.daftra.local/v2/api/entity/client_attendance_log/list?page=1",
"next_page_url": null,
"path": "https://{subdomain}.daftra.local/v2/api/entity/client_attendance_log/list",
"per_page": 20,
"prev_page_url": null,
"to": 3,
"total": 3
}